iOS @AppleAplicaciones iOSiPhoneAplicaciones móvilesNoticias

La aplicación WhatsApp ya no funcionará en todos los modelos de iPhone

WhatsApp no ​​estará disponible en el iPhone 4S

La aplicación de mensajería más popular del mundo, WhatsApp, recibió esta semana una actualización que afectará a un número importante de usuarios.
A partir de la versión 2.21.50 a WhatsApp para iPhone, deberá ejecutarse al menos en el dispositivo iOS 10 o una versión más reciente para usar la aplicación. En otras palabras, los propietarios de iPhone 4S ya no podrán utilizar la aplicación y el servicio WhatsApp desde estos dispositivos.

Aunque estamos hablando de un smartphone lanzado hace 9 años, iPhone 4S todavía se puede encontrar en los bolsillos de muchas personas en todo el mundo. Un iPhone con un diseño que propagado a tiempo hasta hoy, por lo que en 2020 - 2021 tenemos un iPhone 12 con líneas y formas muyproMercado del iPhone 4S. Desafortunadamente, el "veterano" no es compatible con las versiones más recientes de iOS 9.

WhatsApp ha publicado recientemente una breve lista de sistemas operativos que pueden admitir la última versión de la aplicación:

- teléfonos inteligentes Android con sistema operativo 4.0.3 o posterior
- iPhone con iOS 10 o una versión más reciente.
- teléfonos inteligentes con KaiOS 2.5.1 o posterior. Incluyendo JioPhone y JioPhone 2.

En febrero del año pasado (2020), WhatsApp lanzó una actualización que eliminó la posibilidad de que la aplicación se ejecute en iPhone 4 o modelos anteriores. Esa actualización solo era compatible con iOS 8 o posterior. En esas condiciones, los propietarios de iPhone 4S no se vieron afectados.

No sabemos si el próximo año WhatsApp vendrá con una actualización para eliminar el soporte para iPhone 5 y iPhone 5 C. Este último es compatible con iOS 10 o versiones anteriores.

Etiquetas

Deje su comentario.

Volver al botón superior
Cerrar